<h2 class="text-uppercase each-word">{{ 'filling.finalResult'|trans }}</h2>
<div class="box same-height">
    <!-- "wysiwyg text editor" area -->
    <div class="scrollable-holder">
        <div class="preview-holder"></div>
    </div>
</div>